/* CSS Document */
.bgnd{
	background-image:url(images/headerbgStrip.jpg);
	background-repeat:repeat-x;
}
.spacer6{
line-height:6px;
}
.spacer9{
line-height:13px;
}
.specsTitle{
	font-family:Arial, Helvetica, sans-serif;
	color:#454a3a;
	font-size:11px;
	font-weight:bold;
	line-height:20px;
	text-indent:3px;
}
.specsContent{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:11px;
	line-height:20px;
}
.specsContentALLCAPS{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:11px;
	line-height:20px;
	text-transform:uppercase;
	font-weight:bold;
}
.specsContentU{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-decoration:underline;
}
.contactTitle{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-indent:5px;
}
.specsBorder{
	border-bottom:inset #000000 1px;;
	border-left:inset #000000 1px;
	border-top:inset #000000 1px ;
	border-right:inset #000000 1px;
}
.specsBorder01{
	border-bottom:solid #454a3a 1px;;
	border-left:solid #454a3a 1px;
	border-top:solid #454a3a 1px ;
	border-right:solid #454a3a 1px;
}
.border01{
	border-top:#999999 solid 1px;
}
.border02{
	border-top:#999999 solid 1px;
	border-right:#999999 solid 1px;
}
.link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#003366;
	text-decoration:none;
	text-indent:18px;
}
a:hover.link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#003366;
	text-decoration:underline;
	text-indent:18px;
}